%% Examples
% The examples below are taken from _Numerically solving polynomial systems
% with Bertini_, by Daniel J. Bates, Jonathan D. Haunstein, Andrew J.
% Sommese and Charles W. Wampler (SIAM 2013). The source code can be found
% in the folder |examples|.
%
% <html>
% <a href="./Chapter_1.html"> 1. Polynomial systems</a><br/>
% <a href="./Chapter_2.html"> 2. Basic Polynomial Continuation</a><br/>
% <a href="./Chapter_4.html"> 4. Projective Space</a><br/>
% <a href="./Chapter_5.html"> 5. Types of Homotopies</a><br/>
% <a href="./Chapter_6.html"> 6. Parameter Homotopies</a><br/>
% <a href="./Chapter_7.html"> 7. Advanced Topics Connected with Isolated Solutions</a><br/>
% <a href="./Chapter_8.html"> 8. Positive-Dimensional Components</a><br/>
% <a href="./Chapter_9.html"> 9. Computing Witness Supersets</a><br/>
% <a href="./Chapter_11.html"> 11. Advanced Topics Connected With Positive-Dimensional Solution Sets</a><br/>
% <a href="./Chapter_12.html"> 12. Intersection</a><br/>
% <a href="./Chapter_14.html"> 14. Real Solutions</a><br/>
% </html>
