%% What is BertiniLab?
%
% BertiniLab is a MATLAB(R) interface for Bertini. It allows the user to
% run Bertini and retrieve the results using a variety of approaches. 
%
% The package has the following folders:
%
%   @BertiniLab -       The main engine for running Bertini
%   @polysym -          A class for symbolic manipulations
%   cubicAnisotropy -   A special example for a microscopic magnet
%   doc -               Documentation
%   examples -          Some examples of using the classes
%   tests -             Unit tests
%   utilities -         BertiniClean, so far